@charset "utf-8";

.gtd-search-widget { clear:both; width:100%; margin:15px 0; text-align:left; background:none; font:12px/16px Arial, Helvetica, sans-serif;}
.gtd-search-widget form { display:inline; }
.gtd-search-widget table { border:0; /*border-collapse:collapse;*/ border-spacing:0; empty-cells:show; font-size:100%; }
.gtd-search-widget .gtd-search-container { border:1px solid #DDD; padding:10px; background:#F5F4EE; }
.gtd-search-widget .gtd-search-title { width:100%; margin:0 0 8px; font-size:14px; line-height:18px; font-weight:bold; color:#204A63; }
.gtd-search-widget .gtd-search-box { margin-right:10px; padding:4px 6px 3px; border:1px solid #C1C0BA; background:#FFF; }
.gtd-search-widget .gtd-search-box input { display:block; width:100%; height:16px; border:none; background:none; color:#333333; font:12px/13px Arial, Helvetica, sans-serif; }
.gtd-search-widget .gtd-search-box input.gtd-default { font-style: italic; color:#999999; }
.gtd-search-widget button.gtd-search::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
.gtd-search-widget button.gtd-search { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
.gtd-search-widget button.gtd-search { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
.gtd-search-widget button.gtd-search span { display:block; border:0; height:25px; background: url(/images/layout/arrow-point.png) 100% 0 no-repeat; padding:0 10px 0 0; }
.gtd-search-widget button.gtd-search span span { display:block; height:13px; background:#C5D658; padding:6px 8px 6px 10px; font-size:12px; font-weight:bold; line-height:13px; white-space:nowrap; color:#204A63;}